<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Store</title>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
</head>
<body>
    <header>
      <nav>
        <ul>
          <li>
            <a href="{% url 'store_listview' %}">Home</a>
          </li>
        </ul>
      </nav>
      {% block pagination %}
      {% endblock pagination %}
    </header>
    {% block content %}
    {% endblock content %}
  </body>
  
  </html>
  
  